﻿#footer-links{
	 background: none !important;
}
.megamenu_fullwidth__US__EN__RESOURCES .dynamicMenu,
.megamenu_fullwidth__US__EN__SOLUTIONSCENTER .dynamicMenu{
	min-height: 470px;
}
div.homewidget-tile1 a.homewidget-anchor,
div.homewidget-tile2 a.homewidget-anchor,
div.homewidget-tile3 a.homewidget-anchor{
    height: 412px;
}
div.homewidget-tile4 a.homewidget-anchor,
div.homewidget-tile5 a.homewidget-anchor{
    height: 202px;
}
div.homewidget-tile5{
    margin-top: 8px;
}

.forms-builder-102 
{
	display: block!important;
}

.CookieDeclarationDialogText,
.CookieDeclarationIntro,
.CookieDeclarationLastUpdated,
.CookieDeclarationIntro + p,
#CookieDeclarationUserStatusPanel {
    display: none !important;
}
.div-subCategory-banner-bg-BANNER_CAT_SHREDDER_LX{height: 185px !important;}
.div-listing-banner-bg-BANNER_SUBCAT_SHRED_SOHO_LX {margin-top: 10px;}
.div-subCategory-banner-bg-BANNER_SUBCAT_SHRED_SOHO_LX{height: 185px !important;}
.container_SITSTAND-DESKS .listing-variance{height: 80px !important;}
.container_SMALL_OFFICE_HOME_OFFICE_SHREDDERS .listing-variance {height: 30px!important;}

.pdShipping {	text-align: right; font-size: 8.5pt;    margin-right: 4px; display: block; font-weight: 600;}
.div-subCategory-banner-bg-BANNER_SUBCAT_BINDING_LYRA{height: 185px !important;}
.div-listing-banner-bg-BANNER_SUBCAT_BINDING_LYRA {margin-top: 10px;}

/*Air Purifiers - Footer */
li#__US__EN__ABOUTUS { margin-top: 20px; }
li a#__US__EN__AIR-PURIFIERS__PAGES__DEFAULT__ASPX { display: none; }
#footer-logo-line { margin-bottom: 20px; }
#ctl00_IdSiteFooter_ctl02_pnlCoBrand, .fb-container { display: none; }
/*Pre Footer*/
#footerPre {
    width: 1000px;
    left: -0px;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    height: 350px;
}

.fellowes-footer-brand {background-color: #000;padding: 25px 0;margin-top: 0; position: absolute;left: 0 ; right: 0}
.fellowes-footer-brand .leftpartmain{max-width: 100%;justify-content:center;display: flex;  flex-wrap: wrap;  flex-basis: 100%;  align-items: center;}
.fellowes-footer-brand .leftpartmain .left_first{max-width: 250px;  flex-basis: 250px;position: relative;  padding-right: 50px;}
.fellowes-footer-brand .leftpartmain .left_first::after {  content: "";  height: 100%;  width: 3px;  color: #fff;  background-color: #fff;  position: absolute;  right: 24px;}
.fellowes-footer-brand .leftpartmain .left_second{max-width: 170px;flex-basis: 170px;}
.fellowes-footer-brand .rightpart {    align-self: center;  padding-left: 25px;}
.fellowes-footer-brand .rightpart a{border: 2px solid #fff;  display: inline-block;  text-align: center;  color: #fff;  border-radius: 25px;  height: 33px;  line-height: 30px;  transition: all 0.3s ease-in-out;  font-family: inherit;  padding: 0 32px; font-weight: 600;}
.fellowes-footer-brand .rightpart a:hover{  background-color: #fff;  color: #000;}
.child-category-AIR_PURIFIERS {order:-1;}